.teas {
  padding: 45px;
  box-sizing: border-box;
  color: #fff;
  background-color: var(--neutral);
}

.teas__headline {
  font: var(--venti);
}

.teas__content {
  display: flex;
  justify-content: space-between;
  margin-top: 25px;
  gap: 0 25px;
}

@media (max-width: 1024px) {
  .teas__content {
    flex-direction: column;
    gap: 0;
  }
}

.teas__body {
  font-size: 22px;
  line-height: 32px;
  max-width: 800px;
}

@media (max-width: 1024px) {
  .teas__link {
    margin-top: 25px;
  }
}